<!--paste_motion_special-->
<!--This XML file is used as a template to re-write the other file PasteMotionSpecialDialog.xml, in order to persist the settings.-->
<dialog title="Spezielle Bewegung einfügen" buttons="accept, cancel">
	<vbox>
		<label value="Die folgenden Eigenschaften einfügen:"/> 
		<checkbox id="x" checked="true" label="X-Position"/>
		<checkbox id="y" checked="true" label="Y-Position"/> 
		<checkbox id="scaleX" checked="true" label="Horizontal skalieren"/>
		<checkbox id="scaleY" checked="true" label="Vertikal skalieren"/> 
		<checkbox id="rotationAndSkew" checked="true" label="Drehung und Neigung"/>
		<checkbox id="color" checked="true" label="Farbe"/> 
		<checkbox id="filters" checked="true" label="Filter"/>
		<checkbox id="blendMode" checked="true" label="Mischmodus"/> 
		<separator/> 
		<checkbox id="overrideScale" checked="false" label="Skaliereigenschaften des Ziels außer Kraft setzen"/> 
		<checkbox id="overrideRotationAndSkew" checked="false" label="Drehungs- und Neigungseigenschaften des Ziels außer Kraft setzen"/>
	</vbox>
</dialog> 
